### Method

# St Scrollable get_adjustments

#### Declaration [src]

    void
    st_scrollable_get_adjustments (
      StScrollable* scrollable,
      StAdjustment** hadjustment,
      StAdjustment** vadjustment
    )

#### Description

No description available.

#### Parameters

`hadjustment`

  Type: `StAdjustment`

  No description available.

  The data is owned by the caller of the method.

`vadjustment`

  Type: `StAdjustment`

  No description available.

  The data is owned by the caller of the method.